Bug 440873 - FTBFS kphotobymail-0.4.1-1.fc7
FTBFS kphotobymail-0.4.1-1.fc7
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kphotobymail (Show other bugs)
9
All Linux
high Severity high
: ---
: ---
Assigned To: kushaldas@gmail.com
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: FTBFS
  Show dependency treegraph
 
Reported: 2008-04-04 12:41 EDT by FTBFS
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.4.1-2.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-23 22:12:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log.bz2 (4.08 KB, application/x-bzip2)
2008-04-04 12:41 EDT, FTBFS
no flags Details
build.log.bz2 (2.28 KB, application/x-bzip2)
2008-04-04 12:41 EDT, FTBFS
no flags Details
root.log.bz2 (4.08 KB, application/x-bzip2)
2008-04-04 12:42 EDT, FTBFS
no flags Details
build.log.bz2 (2.25 KB, application/x-bzip2)
2008-04-04 12:42 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-04-04 12:41:53 EDT
kphotobymail-0.4.1-1.fc7.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-04-04 12:41:57 EDT
Created attachment 301049 [details]
root.log.bz2

root.log for i386
Comment 2 FTBFS 2008-04-04 12:41:59 EDT
Created attachment 301050 [details]
build.log.bz2

build.log for i386
Comment 3 FTBFS 2008-04-04 12:42:00 EDT
Created attachment 301051 [details]
root.log.bz2

root.log for x86_64
Comment 4 FTBFS 2008-04-04 12:42:02 EDT
Created attachment 301052 [details]
build.log.bz2

build.log for x86_64
Comment 5 Bug Zapper 2008-05-14 04:49:54 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Steven M. Parrish 2008-07-17 15:29:24 EDT
Are you going to get this working for F10? 
Comment 7 Kevin Kofler 2008-07-17 22:58:56 EDT
This is a trivial issue: Python now installs egg-info files, so the file simply 
needs to be added to the file list:

error: Installed (but unpackaged) file(s) found:
   /usr/lib/python2.5/site-packages/kphotobymail-0.4.1-py2.5.egg-info
Comment 8 Fedora Update System 2008-07-18 15:32:43 EDT
kphotobymail-0.4.1-2.fc9 has been submitted as an update for Fedora 9
Comment 9 Fedora Update System 2008-07-19 05:43:09 EDT
kphotobymail-0.4.1-2.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kphotobymail'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-6532
Comment 10 Fedora Update System 2008-07-23 22:12:21 EDT
kphotobymail-0.4.1-2.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.